<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="cSifra_Oe ImeOrg Sifra_Art ImeArt" PodrediPo="Sifra_Oe,ImeArt,Sifra_Art,LotBr" 
                             Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />
        <Header VisinaHeader="35" />

        <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

        <Red ImeId="csifra_oE" Naslov="Kons" Formula="Sifra_Oe" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeOrg" Naslov="Ime na konsignator" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="sifra_art" Naslov="Artikl" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="imeart" Naslov="Ime" Formula="" Sirina="27" DaliSuma="N" KojTip="S" Font="Tahoma" />

        <Red ImeId="LotBr" Naslov="Seriski br." Formula="" Sirina="14" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="KOntrSerExt" Naslov="Broj na {asija" Formula="" Sirina="14" DaliSuma="N" KojTip="S" Font="Tahoma"  />
        <Red ImeId="AltKontrSer" Naslov="Broj na motor" Formula="" Sirina="14" DaliSuma="N" KojTip="S" Font="Tahoma" />

        <Red ImeId="edmera" Naslov="Ed" Formula="" Sirina="0" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Kolicina_Neodjavena" Naslov="Neodjavena_Koli~ina" Formula="" Sirina="8" DaliSuma="D"
			 KojTip="N" Boja="LGreen" FormatStr="0.###" />

        <Red ImeId="Ime_3" Naslov="Boja" Formula="" Sirina="7" DaliSuma="N" KojTip="S" />
        <Red ImeId="GodProiz" Naslov="Godina_proizv." Formula="" Sirina="5" DaliSuma="N" KojTip="N" FormatStr="#" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
